objects
{
  track03
  {
    file=track03.dof
    flags=6
  }
  track04
  {
    file=track04.dof
    flags=6
  }
  track06
  {
    file=track06.dof
    flags=6
  }
  track07
  {
    file=track07.dof
    flags=6
  }
  track08
  {
    file=track08.dof
    flags=6
  }
  track10
  {
    file=track10.dof
    flags=6
  }
  track11
  {
    file=track11.dof
    flags=6
  }
  track12
  {
    file=track12.dof
    flags=6
  }
  track13
  {
    file=track13.dof
    flags=6
  }
  track14
  {
    file=track14.dof
    flags=6
  }
  track15
  {
    file=track15.dof
    flags=6
  }
  track16
  {
    file=track16.dof
    flags=6
  }
  track17
  {
    file=track17.dof
    flags=6
  }
  track18
  {
    file=track18.dof
    flags=6
  }
  track19
  {
    file=track19.dof
    flags=6
  }
  track20
  {
    file=track20.dof
    flags=6
  }
  track21
  {
    file=track21.dof
    flags=6
  }
  track22
  {
    file=track22.dof
    flags=6
  }
  track23
  {
    file=track23.dof
    flags=6
  }
  track24
  {
    file=track24.dof
    flags=6
  }
  track25
  {
    file=track25.dof
    flags=6
  }
  track26
  {
    file=track26.dof
    flags=6
  }
  track27
  {
    file=track27.dof
    flags=6
  }
  track28
  {
    file=track28.dof
    flags=6
  }
  track29
  {
    file=track29.dof
    flags=6
  }
  track30
  {
    file=track30.dof
    flags=6
  }
  track31
  {
    file=track31.dof
    flags=6
  }
  track32
  {
    file=track32.dof
    flags=6
  }
  track33
  {
    file=track33.dof
    flags=6
  }
  track34
  {
    file=track34.dof
    flags=6
  }
  track35
  {
    file=track35.dof
    flags=6
  }
  track36
  {
    file=track36.dof
    flags=6
  }
  track37
  {
    file=track37.dof
    flags=6
  }
  track38
  {
    file=track38.dof
    flags=6
  }
  track39
  {
    file=track39.dof
    flags=6
  }
  track40
  {
    file=track40.dof
    flags=6
  }
  track41
  {
    file=track41.dof
    flags=6
  }
  track42
  {
    file=track42.dof
    flags=6
  }
  track43
  {
    file=track43.dof
    flags=6
  }
  track44
  {
    file=track44.dof
    flags=6
  }
  track45
  {
    file=track45.dof
    flags=6
  }
  track46
  {
    file=track46.dof
    flags=6
  }
  track47
  {
    file=track47.dof
    flags=6
  }
  track48
  {
    file=track48.dof
    flags=6
  }
  track49
  {
    file=track49.dof
    flags=6
  }
  track50
  {
    file=track50.dof
    flags=6
  }
  track51
  {
    file=track51.dof
    flags=6
  }
  track52
  {
    file=track52.dof
    flags=6
  }
  track53
  {
    file=track53.dof
    flags=6
  }
  track54
  {
    file=track54.dof
    flags=6
  }
  track55
  {
    file=track55.dof
    flags=6
  }
  track56
  {
    file=track56.dof
    flags=6
  }
  track58
  {
    file=track58.dof
    flags=6
  }
  track96
  {
    file=track96.dof
    flags=6
  }
  track109
  {
    file=track109.dof
    flags=6
  }
}
